restored_client_free
restored_client_new
restored_client_set_label
restored_client_t
restored_error_t
restored_get_value
restored_goodbye
restored_query_type
restored_query_value
restored_reboot
restored_receive
restored_send
restored_start_restore

## restored_reboot()

LIBIMOBILEDEVICE_API restored_error_t restored_reboot | ( | restored_client_t | client | ) |

Requests device to reboot.

Parameters

  client | The restored client

Returns
  RESTORE_E_SUCCESS on success, RESTORE_E_INVALID_ARG if a parameter is NULL